var R=require("../../../../chunks/[turbopack]_runtime.js")("server/app/api/ocr/nid/route.js")
R.c("server/chunks/[root-of-the-server]__00i2gh0._.js")
R.c("server/chunks/node_modules_next_11synfn._.js")
R.c("server/chunks/node_modules_next_dist_esm_build_templates_app-route_0r~ries.js")
R.c("server/chunks/node_modules_next_dist_0npcise._.js")
R.c("server/chunks/[root-of-the-server]__0op9af~._.js")
R.c("server/chunks/node_modules_crypto-js_0l47m2f._.js")
R.c("server/chunks/_next-internal_server_app_api_ocr_nid_route_actions_0p5.pv-.js")
R.m(519536)
module.exports=R.m(519536).exports
